티스토리 뷰

윈도우즈7 64bit 에서 64bit용 JDK와 이클립스로 사용중이였다.

"client\jvm.dll" 이 필요하여 64bit용을 찾기 귀찮아, 32bit JDK를 설치하였더니 "Failed to load the JNI shared library "C:\java\jre6\bin\client\jvm.dll"."라는 경고창이 발생하면서 이클립스가 실행되지 않았다.

32bit JDK를 지우던 아니면 이클립스를 32bit용으로 사용해서 해결했다.
댓글
댓글쓰기 폼